Add a document to a folder
POST
/api/v1/projects/{projectId}/folders/{folderId}/documents
const url = 'https://api.yggy.tech/api/v1/projects/example/folders/example/documents';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"documentId":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.yggy.tech/api/v1/projects/example/folders/example/documents \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "documentId": "example" }'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” projectId
required
string
folderId
required
string
Request Body
Section titled “Request Body ” Media type application/json
object
documentId
required
string
Example generated
{ "documentId": "example"}Responses
Section titled “ Responses ”Added